Bug 6425 - в инсталируемом пакете нет шаблонов таблиц
: в инсталируемом пакете нет шаблонов таблиц
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/ulogd-pgsql)
: 2.4
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-07 12:58 by
Modified: 2008-03-17 16:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-07 12:58:13
В исходниках ulogd списанных с сайта, есть шаблоны таблиц для MySQL и для
PostgrSQL. А в мастере 2.4 почему то ulogd или ulogd-pgsql ставятся без этих
шаблонов. Это очень не удобно.
------- Comment #1 From 2007-03-21 16:09:19 -------
Reassign to new maintainer.
------- Comment #2 From 2007-03-21 16:09:45 -------
Fixed in 1.24-alt2.
------- Comment #3 From 2008-03-17 16:25:00 -------
смотрю упорно, но не нахожу их.

вот список файлов с git
http://git.altlinux.org/people/liks/packages/?p=ulogd.git;a=tree;f=ulogd/doc;h=d7a36d78522ff868220de162b6580069304ea024;hb=master

[ulogd.git] / ulogd / doc / 
	mysql.table
	mysql.table.ipaddr-as-string
	pgsql.table
	sqlite3.table
	ulogd.a4.ps
	ulogd.html
	ulogd.sgml
	ulogd.txt

а вот из пакета ulogd-1.24-alt10

/usr/share/doc/ulogd-1.24/AUTHORS
/usr/share/doc/ulogd-1.24/COPYING
/usr/share/doc/ulogd-1.24/README
/usr/share/doc/ulogd-1.24/ulogd.a4.ps
/usr/share/doc/ulogd-1.24/ulogd.html
/usr/share/doc/ulogd-1.24/ulogd.txt

где же?


------- Comment #4 From 2008-03-17 16:39:24 -------
http://git.altlinux.org/people/liks/packages/?p=ulogd.git;a=blob;f=ulogd.spec;h=89b72eb624cbbb71d676ebfdd825c0f7d2cb0f06;hb=6976f0c5a175cca1b98744dcd359a2f22580871b
Судя по всему они в соответсвующих пакетах: ulogd-mysql, ..